<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7304002563-barishkultur</identifier>
<title>Объекты культурного наследия, расположенные на территории муниципального образования "Барышский район"</title>
<description>Первоначальные данные.</description>
<creator>Барышский район</creator>
<created>20150331</created>
<modified>20161005</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/data-20161005T124011-structure-20161005T124011.xml</source>
<created>20161005T124011</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20161005</valid>
<structure>20161005T124011</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/data-20151005T181003-structure-20151005T181003.xml</source>
<created>20151005T181003</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20151005</valid>
<structure>20151005T181003</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/data-20150331T133546-structure-20150331T133546.xml</source>
<created>20150331T133546</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20150331</valid>
<structure>20150331T133546</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/structure-20161005T124011.xsd</source>
<created>20161005T124011</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/structure-20151005T181003.xsd</source>
<created>20151005T181003</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-barishkultur/structure-20150331T133546.xsd</source>
<created>20150331T133546</created>
</structureversion></structure>
<publisher>
<name>Сайгина Елена Васильевна</name>
<phone>884-253-2-12-74</phone>
<mbox>selenw2204@mail.ru</mbox>
</publisher>
</meta>